Subject: Re: CCL:optimization with internal coordinates

From: "David J Anick" <david.anick.-at-.rcn.com>
Date: Mon, 27 Sep 2004 20:20:45 -0700

Dear Silviu,

Jon Baker is now the lead programmer for a small
company started by Peter Pulay, called Parallel
Quantum Solutions.  The OPTIMIZE code and much more
have been implemented in a suite of programs that
PQS sells installed on parallel Linux boxes of 4 to 8
processors.  I have been using their code for over
a year and I consider it excellent.  (I get no royalty
for saying this.  They earned my respect the hard way.)

See the PQS web site, www.pqs-chem.com for
details of their products.  I believe they may still
allow a trial download of a Windows version of
the software, with a free license valid for 3 months.
Jon Baker himself can be reached at baker.-at-.pqs-chem.com
He and everyone else at the company have provided
exemplary service.

David Anick PhD MD
david.anick.-at-.rcn.com

----- Original Message ----- 
From: "Silviu Zilberman" <silviu.-at-.princeton.edu>
To: <chemistry.-at-.ccl.net>
Sent: Monday, September 27, 2004 7:57 AM
Subject: CCL:optimization with internal coordinates

> Hi,
>
> I just recently came across a paper by Jon Baker, Alain Kessi and
> Bernard Delley [J. Chem. Phys. 105(1), 192, (1996): "The generation and
> use of delocalized internal coordinates in geometry optimization"] that
> describes an efficient algorithm for geometry optimization in
> delocalized internal coordinates. One of the references there is to a
> suite of programs by J. Baker called OPTIMIZE, that carries out that
> particular algorithm. I could not find on the web any trace of neither
> the author, nor the computer code. I did find that it was incorporated
> in two commercial products.
>
> 1. Does anyone has a pointer to the author of the code or the code itself?
> 2. Are there free computer codes that implements that algorithm?
> 3. Are there free computer codes that implement other internal
> coordinates optimization, such as redundant internal coordinates method?
>
> Any suggestions are greatly appreciated,
> Silviu.
>
> -- 
> %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
> Zilberman Silviu, PhD
>
> 213 Frick Laboratory,
> Department of Chemistry,
> Princeton University
> Princeton, NJ 08544, USA
>
> phone: 609-258-1834
> fax:   609-258-6746
> silviu.-at-.Princeton.EDU
> %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
>
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
line
> and send your message to:  CHEMISTRY.-at-.ccl.net
>
> Send your subscription/unsubscription requests to:
CHEMISTRY-REQUEST.-at-.ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow.-at-.nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>